 set term postscript eps enhanced color
 set out './mach2d-output/mach2d-S02-specific-mass.eps'
 set style data linespoints
 set grid
 set xlabel 'x (m)'
 set ylabel 'ro (kg/m3)'
 set time
 set key right top
 set title 'Specific mass (kg/m3)'
 plot './mach2d-output/mach2d-S02-specific-mass.dat' using 1:2 title '1D' \
     ,'./mach2d-output/mach2d-S02-specific-mass.dat' using 1:3 title 'center' \
     ,'./mach2d-output/mach2d-S02-specific-mass.dat' using 1:4 title 'wall'
